path: /build/build/packer-dev-util-1.11.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/packer -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/packer
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/packer && luet-portage --dir /pkgdir/packer
    dev-util/packer && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:afd58a8295a1e3c25f6610a3305628df35bb4fa32f61e5d0f03b02a1a122b3c1
  package:
    name: packer
    version: 1.11.2+1
    category: dev-util
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A tool for creating identical machine images for multiple platforms
    uri:
    - https://www.packer.io/ https://github.com/hashicorp/packer
    license: Apache-2.0
    buildtimestamp: 2024-10-19 17:51:20.316847171 +0000 UTC m=+199.529058168
    labels:
      BDEPEND: '>=dev-lang/go-1.17 >=dev-lang/go-1.12 app-arch/unzip'
      emerge.packages: dev-util/packer
      kit: dev-kit
      original.package.name: dev-util/packer
      original.package.slot: "0"
      original.package.version: 1.11.2
    treedir: /build/packages
  package_dir: /pkgdir/packer
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 62a12cff01a3cd62355b0d2d461be8608f5ab8ee32d8cc21339235ab891d7b4e
compressiontype: zstd
files:
- usr/bin/packer
- usr/share/doc/packer-1.11.2/README.md.bz2
- var/db/pkg/dev-util/packer-1.11.2/BDEPEND
- var/db/pkg/dev-util/packer-1.11.2/BUILD_TIME
- var/db/pkg/dev-util/packer-1.11.2/CATEGORY
- var/db/pkg/dev-util/packer-1.11.2/CBUILD
- var/db/pkg/dev-util/packer-1.11.2/CFLAGS
- var/db/pkg/dev-util/packer-1.11.2/CHOST
- var/db/pkg/dev-util/packer-1.11.2/CONTENTS
- var/db/pkg/dev-util/packer-1.11.2/COUNTER
- var/db/pkg/dev-util/packer-1.11.2/CTARGET
- var/db/pkg/dev-util/packer-1.11.2/CXX
- var/db/pkg/dev-util/packer-1.11.2/CXXFLAGS
- var/db/pkg/dev-util/packer-1.11.2/DEFINED_PHASES
- var/db/pkg/dev-util/packer-1.11.2/DESCRIPTION
- var/db/pkg/dev-util/packer-1.11.2/EAPI
- var/db/pkg/dev-util/packer-1.11.2/FEATURES
- var/db/pkg/dev-util/packer-1.11.2/HOMEPAGE
- var/db/pkg/dev-util/packer-1.11.2/INHERITED
- var/db/pkg/dev-util/packer-1.11.2/IUSE
- var/db/pkg/dev-util/packer-1.11.2/IUSE_EFFECTIVE
- var/db/pkg/dev-util/packer-1.11.2/KEYWORDS
- var/db/pkg/dev-util/packer-1.11.2/LDFLAGS
- var/db/pkg/dev-util/packer-1.11.2/LICENSE
- var/db/pkg/dev-util/packer-1.11.2/NEEDED
- var/db/pkg/dev-util/packer-1.11.2/NEEDED.ELF.2
- var/db/pkg/dev-util/packer-1.11.2/PF
- var/db/pkg/dev-util/packer-1.11.2/REQUIRES
- var/db/pkg/dev-util/packer-1.11.2/RESTRICT
- var/db/pkg/dev-util/packer-1.11.2/SIZE
- var/db/pkg/dev-util/packer-1.11.2/SLOT
- var/db/pkg/dev-util/packer-1.11.2/USE
- var/db/pkg/dev-util/packer-1.11.2/environment.bz2
- var/db/pkg/dev-util/packer-1.11.2/packer-1.11.2.ebuild
- var/db/pkg/dev-util/packer-1.11.2/repository
package_cacheimage: ""
runtime:
  name: packer
  version: 1.11.2+1
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A tool for creating identical machine images for multiple platforms
  uri:
  - https://www.packer.io/ https://github.com/hashicorp/packer
  license: Apache-2.0
  labels:
    BDEPEND: '>=dev-lang/go-1.17 >=dev-lang/go-1.12 app-arch/unzip'
    emerge.packages: dev-util/packer
    kit: dev-kit
    original.package.name: dev-util/packer
    original.package.slot: "0"
    original.package.version: 1.11.2
